/* CSS Document ** ASC Honors Program Styles (Complement Yahoo Grids CSS Structure) */

/* Default Selector Definitions */
html{color:#000;background:#FFF;}
body{
	margin:0;
	padding:0;
	color:#4e4427;
	line-height:1.25em;
	font:13px/1.231 Verdana, Arial, Helvetica, sans-serif;

	font-size:small; /* for ie */
	font:x-small;	/* for ie */
	}html>body {font:13px/1.231 Verdana, Arial, Helvetica, sans-serif;}
	
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{
	margin:0;
	padding:0;
	}
	
table{
	border-collapse:collapse;
	border-spacing:0;
	}

img{ 
	border:none;
	margin:0;
	padding:0;
	}

a:link{
	color:#990000;
	text-decoration:none;
}

a:visited{
	color:#990000;
	text-decoration:none;
}

a:hover{
	color:#CC0000;
	text-decoration:none;
	border-bottom:1px dotted #CC0000;
}

a:active{
	color:#990000;
	text-decoration:underline;
}

p{
	color:#4e4427;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    line-height: 1.25em;
	margin-top:0.50em;
	
}
	
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;color:#4e4427;}

h1, h2, h3, h4, h5, h6{
	font-family:verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	color:#4e4427;
	line-height:1.6em
}

h1{font-size:1.4em; padding-top:5px;}
h2{font-size:1.1em;}
h3{font-size:1.0em;}
h4{font-size:0.9em;}
h5{font-size:0.8em;}
h6{font-size:0.7em;}

sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}

ul, ol{
	list-style:none;
}

li{
	list-style:none;
}

/* Layout Declarations */

div.clear{clear: both;}

#custom-doc{
	width:74.923em; /*based on Yahoo's conversion formula for non-IE browsers [divide desired pixel width by 13] */
	width:73.05em; /*based on Yahoo's conversion formula for IE browsers [divide desired pixel width by 13.3333] */
	min-width:974px;
	margin:auto;
	margin-bottom:1.5em;

	}html>body #custom-doc{width:74.923em;}

#main-content{
	width:74.923em; /*based on Yahoo's conversion formula for non-IE browsers [divide desired pixel width by 13] */
	width:73.05em; /*based on Yahoo's conversion formula for IE browsers [divide desired pixel width by 13.3333] */
	min-width:974px;
	float:left; 

	}html>body #main-content{width:74.923em;}

#main-content .content-block{
	width: 54.153em;
	width: 52.80em;
	min-width:704px;

	position:relative;
	float:left;

}html>body #main-content .content-block{width:54.153em;}

#3-col-container{
	 width:704px; 
	 position:relative; 
	 float:none;
}

#col1{
	 width:214px; 
	 margin-right:15px; 
	 margin-left:0px; 
	 padding-bottom:8px; 
	 float:left;
}

#col1 p{
	font-size:0.85em; 
	line-height:1.5em;
}

#col1 li a{
	font-size:0.85em;
}


#col2{
	width:214px; 
	padding-right:15px; 
	padding-left:15px; 
	border-right:1px dotted #990000; 
	border-left:1px dotted #990000;  
	padding-bottom:8px; 
	float:left;
}	

#col2 p{
	font-size:0.85em; 
	line-height:1.5em;
}

#col2 li a{
	font-size:0.85em;
}


#col3{
	width:214px; 
	margin-right:0px; 
	margin-left:15px; 
	padding-bottom:8px; 
	float:left;
}

#col3 p{
	font-size:0.85em; 
	line-height:1.5em;
}

#col3 li a{
	font-size:0.85em;
}



/* Ancillary Navigation Container */
#ancillary-container{
	width:74.153em; /*based on Yahoo's conversion formula for non-IE browsers [divide desired pixel width by 13] */
	width:72.30em; /*based on Yahoo's conversion formula for IE browsers [divide desired pixel width by 13.3333] */
	min-width:964px;
	margin:auto;
	margin-bottom:1.0em;
		
	text-align:right;
	color:#990000;
	
	padding-top:0.615em;
	padding-top:0.60em; /*for ie*/
	padding-right:0.769em;
	padding-right:0.75em; /*for ie*/
	}html>body #ancillary-container{width:74.153em;padding-right:0.769em;padding-top:0.615em;}

#ancillary-container a{
	color:#990000;
	font-size: 0.9em;
	font-weight:normal;
	text-decoration:none;
}

#ancillary-container a:link, #ancillary-container a:visited{
	color:#990000;
	text-decoration:none;
}

#ancillary-container a:hover{
	color:#CC0000;
	text-decoration:none;
	border-bottom:1px dotted #CC0000;
}

#ancillary-container a:active{
	color:#990000;
	text-decoration:none;

}


/* Header Container Styles and Layout */
#header-container{
	margin:0;
	padding:0;
	min-height:128px;
}

.header-img{
	margin:0;
}
.logo-img {
	margin-bottom:0.38em;
}	

#title-container{
	height:2.692em;
	min-height:2.692em;
}



/* Body Container Styles and Layout */
#body-container{
	width:74.923em; /*based on Yahoo's conversion formula for non-IE browsers [divide desired pixel width by 13] */
	width:73.05em; /*based on Yahoo's conversion formula for IE browsers [divide desired pixel width by 13.3333] */
	min-width:974px;
	margin:auto;
	clear:both;
	
	border:none;
	background-image:url(../images/body_gradient.jpg);
	background-repeat:repeat-x; 
	background-position:top;	
}html>body #body-container{width:74.923em;}

.body-content{
	padding-bottom:1.2em;
}

.body-img{
  	border:1px solid #d9cba7;
  	padding:14px;
  	background:#FFF;
  	margin:0;
  	margin-bottom:10px; 
  	clear:both;
}


/* Side Navigation Container */
#sidebar-nav {
 	width:240px;
	min-height:300px;
	float:right;
	padding-left:12px;
	background-image: url(../images/navtile.png);
    background-repeat: repeat-x;
    background-position: top;	
}

#sidebar-nav ul{
	list-style:none;
	padding-top:10px;
}

#sidebar-nav li{
	list-style:none;
	line-height:2.44em;
	font-size:0.90em;
	letter-spacing:0.03em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#sidebar-nav li a{
	color:#990000;
	font-weight:bold;
}

#sidebar-nav li a:hover{
	color:#CC0000;
	font-weight:bold;
}

#sidebar-nav li ul {
	list-style:none;
	padding-top:0;
	padding-bottom:10px;
}

#sidebar-nav li ul li {
	list-style:none;
	line-height:1.5em;
	padding-left:8px;
	font-size:0.95em;
	letter-spacing:0.03em;

}

#sidebar-nav li ul li a{
	color:#990000;
	font-weight:normal;
	
}

#sidebar-nav li ul li a:hover{
	color:#CC0000;
	font-weight:normal;
	
}


/* Testimonial-Specific Container */
.testimonial-img{
  padding:0;
  margin:0; 
  clear:both;
}

#testimonial {
	margin-top:25px;
	margin-bottom:5px;
}

#testimonial .txtpanel{
    background-image: url(../images/leftquote.png);
    background-repeat: no-repeat;
    background-position: left top;
    margin-top: 20px;
}

#testimonial p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #84795a;
	font-size: 0.80em;
    line-height: 1.7em;
    z-index: 10;
    position: relative;
}

#testimonial p.answer{
	padding: 5px 15px 10px 15px;
}

.studentquote{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
    background-image: url(../images/rightquote.png);
    background-repeat: no-repeat;
    background-position: right 15px;
	padding: 20px 25px 10px 0;	
	float: right;
	top: -20px;
	position: relative;
	z-index: 0;
	border-width: 0px;
	width:100%;
	text-align:right;
	}



/* Prefooter Container Styles and Layout -- not the OSU Footer, part of the department page design */
#prefooter-container{
	width:74.923em; /*based on Yahoo's conversion formula for non-IE browsers [divide desired pixel width by 13] */
	width:73.05em; /*based on Yahoo's conversion formula for IE browsers [divide desired pixel width by 13.3333] */
	min-width:974px;
	
	clear:both;
	margin:auto;
}html>body #prefooter-container{width:74.923em;}

